RubyGems Navigation menu

bard-rake 0.7.0

Rake tasks for all bard projects. * Bootstrap projects * Database backup

Gemfile
          gem 'bard-rake', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install bard-rake -v 0.7.0
  
  
  
  
  
  
  

Total downloads 53,878

For this version 891

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.0 - December 12, 2013 (8.5 KB)
  2. 0.11.0 - November 12, 2013 (8.5 KB)
  3. 0.10.5 - June 26, 2013 (7.5 KB)
  4. 0.10.4 - June 24, 2013 (7.5 KB)
  5. 0.10.3 - June 23, 2013 (7.5 KB)
Show all versions (42 total)

Development Dependencies: